Anonymous autoload breaks PHP 5.2 compatibility #6

mrook opened this Issue Oct 11, 2012 · 0 comments


None yet
2 participants

mrook commented Oct 11, 2012

The latest version of the PHP_Timer package breaks PHP 5.2 compatiblity, because it includes an anonymous function in the autoloader but doesn't bump the required PHP version in package.xml.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment